/* body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} */

body { 
  margin: 80px 50px 50px;
}

nav, main {
  margin: auto;
  max-width: 1500px;
} 

.text {
  font-family: 'Inter'; /*семейства шрифтов и/или общее имя шрифта*/
  font-style: normal; /*шрифт оформлен обычным, курсивным или наклонным... */
  font-weight: 500; /*устанавливает вес (или жирность) шрифта*/
  font-size: 16px; /*устанавливает размер шрифта*/
  line-height: 19px; /*задает высоту строки*/
  color: #000000;  /*задает цвет тексту*/
}

@media (min-width: 1025px) and (max-width: 1499px) {
  body { 
      margin: 80px 15px 15px;
  }

  nav, main {
      margin: auto;
      width: 100%;
  }  
}

@media (max-width: 1024px) {
  body { 
      margin: 80px 15px 15px;
  }
}


code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
} 
